{
  "category": "RexRobots",
  "name": "Rex test - Drucker leeren",
  "globalInputs": [],
  "tasks": [
    {
      "name": "Ausführen",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "test.py",
      "parameters": []
    }
  ]
}
